Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#222 closed enhancement (fixed)

Move libcsupport to exec

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: low Milestone: 2
Component: unspecified Version: unknown
Severity: minor Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

libcsupport is ready for multilibs.

As preparational step towards the cpukit, move libcsupport below exec/.

[Yet another non-critical, high-priority change-request ;)
Reason: Once this patch is applied, similar patches for libblock and libfs will follow.]

Release:
CVS

Attachments (2)

rtems-rc-20020515-6.diff (501 bytes) - added by Ralf Corsepius on 12/03/06 at 13:31:13.
rtems-rc-20020515-6.diff
rtems-rc-20020515-3-5.tar.bz2 (1.8 KB) - added by Ralf Corsepius on 12/03/06 at 13:31:13.
rtems-rc-20020515-3-5.tar.bz2

Download all attachments as: .zip

Change History (3)

comment:1 Changed on 05/17/02 at 17:33:49 by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: Once again I think this is done but as with all

CVS hacks, please double check me and the tags. :)

Changed on 12/03/06 at 13:31:13 by Ralf Corsepius

Attachment: rtems-rc-20020515-6.diff added

rtems-rc-20020515-6.diff

comment:2 Changed on 10/10/17 at 06:41:49 by Sebastian Huber

Component: patch - do not useunspecified
Note: See TracTickets for help on using tickets.